
/* ****************** 타이틀 텍스트  ****************** */

.title_122927_ {font-size:0;}
.title_122927_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_122927_ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title_122927_.style_top p {padding-top:10px;}
.title_122927_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_122927_.style_right p {padding-right:14px;}
.title_122927_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_122927_.style_bottom p {padding-bottom:12px;}
.title_122927_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_122927_.style_left p {padding-left:14px;}
.title_122927_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_122927_.style_circle1 p {padding-left:20px;}
.title_122927_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_122927_.style_circle2 p {padding-left:20px;}
.title_122927_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #7e49bf; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_104532_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_104532_ > div:after {content:''; display:block; clear:both;}
.layout_104532_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_104532_ {min-width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_104533_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_104533_ * {box-sizing:border-box;}
.img_ratio_104533_ a {display:block; text-decoration:none;}
.img_ratio_104533_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_104533_ {width:649px;}
}
@media \0screen{
	.img_ratio_104533_ {width:649px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_104534_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_104534_ * {box-sizing:border-box;}
.img_ratio_104534_ a {display:block; text-decoration:none;}
.img_ratio_104534_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_104534_ {width:649px;}
}
@media \0screen{
	.img_ratio_104534_ {width:649px;}
}
